/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


h3 {
	line-height: 2em;
}
.title_container {
	background-color: #002C73;
}
.breadcrumb, .breadcrumb a {
	color: #2183F4 !important;
}

@media only screen and (max-width: 767px) {
	
/*.responsive #top #main {
    padding-top: 147px !important; 
}*/
.responsive #top #header_main {
    padding-top: 40px !important; 
}

.responsive #top #wrap_all #header_meta {
    position: fixed;
	width:100%;
}
.avia_textblock h2, .avia_textblock h3, .avia_textblock p {
	text-align: center !important;
}
.avia-button, .avia-button-wrap, .avia-image-container {
	display: block;
	position: relative;
	float: none !important;
	left: auto;
}
.entry-content-wrapper div ul {
	text-align: center;
	list-style: none;
}
.responsive #socket .sub_menu_socket {
	display: block;
	width: 100%;
}

.av-styling-circle .avia_image {
	margin-left:auto;
	margin-right:auto;
}
}

@media only screen and (min-width: 768px) {
div.phone-info {
	text-align: center;
	width: 300px;
	float: none !important;
	margin-left: auto;
	margin-right: auto;
}
ul.sub-menu a {background-color:#ffffff !important; color:#000000 !important;}
ul.sub-menu a:hover {color:#2183F4 !important;}
}


@media only screen and (min-width: 1080px) {
div.phone-info {
	position: absolute;
	top: 68px;
	left: 45%;
	margin-left: -150px;
	margin-right: 0;
}
.header-scrolled div.phone-info {
	top: 40px;
}
}


@media only screen and (max-width: 479px) {
	#header_meta > div > div > span > span.rsphone > a {font-size:18px;}
}

#advanced_menu_toggle { right: 5%; color: white; }
#advanced_menu_toggle:after {
  content: 'Menu';
  font-size: 18px;
  position: relative;
  top: -4px;
  left: 5px;
  color: white;
}
#advanced_menu_toggle {
    width: 94px;
}


.home .notonhome {display:none;}


.busonly {display:none;}

.page-id-8 .busonly {display:block;}

.residentialonly {display:none;}

.page-id-6 .residentialonly {display:block;}

/*Gravity Forms*/
#gform_1 #field_1_1 .ginput_container{background: url(form-name.png) no-repeat scroll 7px 7px; background-color:#ffffff;}
#gform_1 #field_1_2 .ginput_container{background: url(form-location.png) no-repeat scroll 7px 7px; background-color:#ffffff;}
#gform_1 #field_1_3 .ginput_container{background: url(form-email.png) no-repeat scroll 7px 7px; background-color:#ffffff;}
#gform_1 #field_1_4 .ginput_container{background: url(form-call.png) no-repeat scroll 7px 7px; background-color:#ffffff;}
#gform_1 #field_1_5 .ginput_container{background: url(form-message.png) no-repeat scroll 7px 7px; background-color:#ffffff;}
#gform_1 .ginput_container{padding-left:35px;}
#gform_1 #field_1_1 input {background:none !important; border:none !important;}
#gform_1 #field_1_2 input {background:none !important; border:none !important;}
#gform_1 #field_1_3 input {background:none !important; border:none !important;}
#gform_1 #field_1_4 input {background:none !important; border:none !important;}
#gform_1 textarea {background:none !important; border:none !important;}


#main > div.stretch_full.container_wrap.alternate_color.light_bg_color.title_container > div > h1 > a {color:#FFD100;}

